<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2jl-k2-J6J.title</key>
	<string>+</string>
	<key>3Y2-HM-D9e.headerCell.title</key>
	<string>类型</string>
	<key>C4k-pd-LXv.title</key>
	<string>规则将按照从上至下的顺序进行测试。</string>
	<key>FM0-Yr-l3w.headerCell.title</key>
	<string>值</string>
	<key>HYl-lL-l0q.headerCell.title</key>
	<string>使用计数</string>
	<key>Le3-Nj-2fg.title</key>
	<string>重置计数器</string>
	<key>NZJ-J0-KIU.title</key>
	<string>-</string>
	<key>aEc-uo-yL9.headerCell.title</key>
	<string>ID</string>
	<key>gtl-PA-Abq.headerCell.title</key>
	<string>策略</string>
	<key>i4U-GF-hSG.headerCell.title</key>
	<string>注释</string>
	<key>oga-Hc-ByX.title</key>
	<string>规则</string>
</dict>
</plist>
